<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/><media type="none"/><head><title>Drag and drop</title><task>Match the two halves of the sentences. Click on the text to complete the sentence and then drag it into the appropriate box.</task></head><body>
<item><text>Give the tablecloth a good </text><choice_g><choice correct="y">shake before putting it away.</choice></choice_g></item>
<item><text>He answered in such an offhand </text><choice_g><choice correct="y">manner that I wondered if he'd misheard me.</choice></choice_g></item>
<item><text>Do you have the standard </text><choice_g><choice correct="y">textbook on the subject?</choice></choice_g></item>
<item><text>The government instituted a tax </text><choice_g><choice correct="y">reform to stimulate demand.</choice></choice_g></item>
<item><text>My advertising firm just won a lucrative </text><choice_g><choice correct="y">contract with a cigarette company.</choice></choice_g></item>
<item><text>The ability to learn from past </text><choice_g><choice correct="y">errors is vital in business.</choice></choice_g></item>
<item><text>I feel it is my civic </text><choice_g><choice correct="y">duty to vote.</choice></choice_g></item>
<item><text>His disappearance has given added </text><choice_g><choice correct="y">substance to the argument that he stole the money.</choice></choice_g></item>
</body>
</batch>
